body{
    margin: 0;
    padding: 0;
}

a,a:visited,a:link{
    text-decoration: none;   
}

a:hover{
    text-decoration: none;
    letter-spacing: 1px;
}

table, tr, td{
    border: 1px solid black;
    margin: auto;
}

td{
    padding: 10px;
}

.table_div{
    margin: auto;
    width: 98%;
    overflow: auto;
}

#calc_content{
    margin: auto;
    margin-top: 2%;
    width: 90%;
    min-height: 100%;
    text-align: center;
    border: 2px dashed black;
    padding: 10px;
}
